Description

in Bezug auf die Algenregistrierung PhycoBank und AlgaTerra habe ich mir die Nomenklatorischen Typen n&her angeschaut.
Gegenliber der Modellierung zu BerlinModel-Zeiten gibt es fir mich in der Praxis und der Anforderung an ein Datenbanksystem
(EDIT) mehrere Anderungen.

Zwischen einer originalen Zeichnung und einem Herbarspecimen sehe ich folgende Gemeinsamkeiten und Unterschiede:

Gemeinsam: Beides ist ein Physisches Objekt in einer Sammlung welches nur zitiert werden, oder durch ein Digitalisat (Scan, Foto)
in Datenbanken/Portalen gezeigt werden kann.

Unterschied: Die biologische Untersuchung (Schnitte, DNA, Mikroskopie) ist nur am Specimen mdglich, daher muss zwischen
PreservedSpecimen und Multimedialtem (oder &quivalenten Begriffen) unterschieden werden.

Ich sehe keinerlei Problem Zeichnungen in einer Sammlung im EDITor unter Specimen einzupflegen (auB3er, dass die Bezeichung
Specimen in dem Fall nicht zutrifft)

Hier ein Beispiel unter der Registrierungsnummer http://phycobank.org/100028 aus dem Testbetrieb der PhycoBank
Produktionsdatenbank:

» Bacillariophycota ¥ Bacillariophyceae ¥ Surirella » 5. oliffii
Surirella oliffii

Surirella oliffii Cholnoky in Oesterr. Bot. Z. 103: 90, fig. 134. 1956, nom. valid

Type
Lectotype (designated by Christine Cocquyt, Jonathan Charles Taylor & Wolf-Henning Kusber

2017’!}: South Africa, Republic of, Kwa-Zulu Natal, Umgeni River at Albert Falls, Umgeni, B.
Cholnoky (UNWH [icon] Surirella oliffii s.n.).

Epitype (designated by Christine Cocquyt, Jonathan Charles Taylor & Wolf-Henning Kusber
20171): South Africa, Republic of, Kwa-Zulu Natal, Umhlalzi River between Eshowe and Melmoth,
South Africa, 15.7.1957, B. Cholnoky Tugela 285 (UNWH NIWR 193/3860).

1. Christine Cocquyt, Jonathan Charles Taylor & Kusber, Reinvestigation of African Surirella taxa (Bacillariophyta)
described by B.J. Cholnoky with some remarks on digitization of diatom types in Fottea 17(1): 34-56. 20172

Der wesentliche Unterschied besteht meines Erachtens der zwischen einer unpublizierten Zeichnung, die durch Designation zum
Typus gemacht wurde und der publizierten Abbildung, die durch Designation zum Typus gemacht wurde.

Die originale unpublizierte Zeichnung ist ein Sammlungsobijekt in einer Sammilung, die publizierte Zeichnung/Abbildung ein RefDetalil
in einem Artikel/Buch/Part, das nur durch einen Verlag und Verlagsort, Sachtitle, Reihen oder Zeitschriftentitel gekennzeichnet wird.
Die zitierte publizierte Zeichnung/Abbildung kann ebenfalls durch ein Digitalisat reprasentiert werden.

In der phykologischen Community werden eher publizierte Abbildungen designiert als unpublizierte Zeichnungen. Daher ist die
saubere Dateneingabe dieses Typus notwendig. Bei hdheren Pflanzen kommt dieser Fall deutlich seltener vor, aber er existiert.

Ich habe mir in CDM noch nicht angeschaut, wie das konkret modelliert ist.

Im EDITor sehe ich unter , Type Designations/Specimen/Reference & RefDetail” allein eine Verwaltung von Sammlungsobjekten und
der Referenz der Typedesignation.

Was hier zusatzlich notig wéare, ware die Alternative , Type Designations/Multimedia und darunter Reference & RefDetail fur die
publizierte Abbildung /Reference & RefDetail fiir die zusatzliche Ablage der Referenz der publizierten Abbildung.

@Andreas M. schau’ bitte nach seinem Urlaub, ob modellseitig alles vorhanden ist, was gebraucht wird.
http://phycobank.org/100028

Viele GriuBe,
Henning

Anbei ein Beispiel aus der alten AlgaTerra-Berlin-Model-Datenbank, das zeigen soll wie anschaulich die Typusinformation dargestellt
werden kann:

r

Caption: Pl. 2: fig. 22, published in Ehrenberg (1838)

Lectotype: "Ehrenberg-Zzichenblatt Mr, 365 (publiziert als Tafel 2: Figur 22 in Ehrenberg 1838)" designatad by:
W.-H. Kusher

Lecality: Berlin,

TDWG-Gazetteer: Germany [GER-0O0)

Region: Europs

Continent: Europe

Collection: Ehrenbarg Collection

City: Berlin (Germany)

Herbarium Code: BHUPM

Specimen Reference: Enrenberg, C.G. - Infusicnsthierchen 1838,

Reference: Kusber, W.-H. {2004) - C.3. Ehrenberg und die AnfZnge der Berlin-Brandenburger Phykalogie - Verh.
Bot, Vereins Berlin Brandenburg 136: 59-71.

Related issues:
Related to PhycoBank - feature request #6123: Handling of image references Rejected
Related to EDIT - feature request #6724: Popup Editor for SpecimenTypeDesigna... Closed

History

#1 - 06/19/2017 10:20 PM - Andreas Kohlbecker
- File image001.png added
- File image002.png added

#2 - 06/19/2017 10:21 PM - Andreas Kohlbecker

Hallo zusammen,

meines Erachtens misste in beiden Fallen, der originalen Zeichnung die in einer Sammlung verwahrt ist als auch bei einer in einer Publikation
verbffentlichten Abbildung das CDM MediaSpecimen der geeignete Objekttyp sein:

e Originale Zeichnung: Das MediaSpecimen hat in diesem Fall eine Sammlungsummer und ist einer Collection zugeordnet

¢ Abbildung in einer Publikation: Das MediaSpecimen ist in diesem Fall keiner Sammlung zugeordnet sondern hat eine Quell-Referenz. Falls es
ein einer Sammlung ein entsprechendes Mediaobjekt gibt dessen Abbildung in der Publikation verwendet wurde, kann diese Beziehung als
Derivationsschritt abgebildet werden. Der Typusbeleg (Abbildung in der Publikation) wére dann ein Derivat des MediaSpecimens in der
Sammlung.

@Andreas Muller: Wie siehst du das?

Viele GruB3e
Andreas

#3 - 06/19/2017 10:23 PM - Andreas Kohlbecker

Hallo,
vielen Dank fir diese interessante Analyse Henning.

Zu den un-/publizierten Specimen. Erstmal eine Verstandnisfrage: verstehe ich es richtig, dass es fur die publizierten Specimen immer oder
zumindest manchmal KEINE in irgendeiner Sammlung hinterlegte Zeichnung gibt, sondern dass die EINZIGE Quelle in der Literatur/Bibliotheken zu
finden sind?

Wenn ja, dann wirde ich nicht primé&r zwischen publizierten/unpublizierten Specimen unterscheiden, sondern eher zwischen Collection ltems und
Non Collection ltems. Solange die publizierte Zeichnung AUCH in einer Sammlung existiert unterscheidet sie sich ja nicht so sehr von der
unpublizierten Zeichnung.
In beiden Fallen gibt es, zumindest derzeit, aber ein weiteres Problem. Wir verlangen im Moment fiir Abbildungen mehr oder weniger, dass es fir
diese eine/mehrere URLs gibt, unter der sie abrufbar sind, egal ob als Multimedia Item einer Sammlung oder als Scan einer Literaturseite z.B. bei
BHL.

Dies ist eine Einschrankung, die dann nicht fur alle Falle funktioniert, wenn kein Onlinelink existiert.

Allerdings verlangt unsere Klasse ,Media“ nicht per se eine URL, es ist nur géngige Praxis. Wir kénnten natlrlich auch definieren, dass eine/mehrere
URLs nicht existieren miissen, sondern dass auch Offline Abbildungen damit erfasst werden kénnen.

Die Frage ist dann, wie man in unserem Fall die Referenz da reinbekommt. Eine gute Mdglichkeit ware, wie Andreas K. schon erwéhnt hat, eine
Quellreferenz dran zu hangen vom Typ ,Primary Media Source®, die dann also eine Referenz, ein Detail, bei Bedarf eine ID (z.B. Fig. xx), einen
,Name used in Source” etc. hinzufligt und auch noch selber annotierbar ist. Allerdings wiirde ich, anders als AK, die Quellreferenz nicht an das
Specimen sondern an das Media hdngen, denn auch wenn das Specimen hier das Bild ist, gehért die Quelle doch primér zum Bild und nur
indirekt zum Specimen. Dies ware mit den bisherigen Mitteln machbar.

Eine andere Méglichkeit (2) wére, bei Media noch ein zuséatzliches Feld Quelle hinzuzufiigen, die fir solche Media/Bilder, die explizit aus der
Literatur stammen, eine spezifische Quelle anzugeben. Das nimmt den etwas unspezifischen Character aus Quelle unter vielen mdglichen Quellen.
So was &hnliches haben wir bei MediaSpecimen (,MultiMedialtems®) gemacht. Im hiesigen Fall wiirde ich aber wohl wie Andreas K. fur die erste
Ldsung pladieren.

Allerdings sollten wir diese unspezifische Modellierung im Ul (Editor) ein bisschen verstecken und dort ein explizites Feld einrichten, in welches die
Quelle eingetragen werden kann, nicht nur als eine mégliche Referenz unter vielen, so wie wir das an einigen anderen Stellen insbesondere auch im
Specimen-Bereich auch schon machen.

Eine andere Moglichkeit (3) ware auch noch, einen zusétzlichen MediaRepresentation-Typ hinzuzufiigen. Bisher ist eine MediaRepresentation
immer quasi eine URI mit ein paar Metadaten (suffix, MIME-Type, size, ...). Man kdnnte parallel z.B. eine ReferenceMediaRepresentation zulassen,
welche eben nicht eine URI sondern eine Abbildung in der Literatur darstellt.

Viele Grif3e,
Andreas M.

P.S: Das Beispiel aus der Alga Terra Berlin Model Datenbank finde ich nicht in jedes Hinsicht anschaulich bzw. trifft vielleicht auch nicht ganz den
Punkt, den ich oben erwahnt habe, da es sich hier ja doch um ein Specimen zu handeln scheint, welches auch in einer Sammlung vorhanden ist
(BHUPM). Fur mich als Laien sind zudem die Begriffe Caption, (Lectotype), Specimen Reference und Reference nicht sofort semantisch klar,
insbesondere auch, da dort auch ziemlich viel redundante Information zu stehen scheint.

#4 - 06/19/2017 10:28 PM - Andreas Kohlbecker

Allerdings wrde ich, anders als AK, die Quellreferenz nicht an das Specimen sondern an das Media hangen, denn auch wenn das Specimen
hier das Bild ist, gehort die Quelle doch primar zum Bild und nur indirekt zum Specimen.

Ok einverstanden, das macht Sinn. Danwerde ich meinen Vorschlag um deine Vorschlag erganzen und das so im Vaadin-Ul so umsetzten.

#5 - 06/19/2017 10:28 PM - Andreas Kohlbecker

- Related to feature request #6123: Handling of image references added

#6 - 06/19/2017 10:41 PM - Andreas Kohlbecker
- Related to feature request #6724: Popup Editor for SpecimenTypeDesignation Workingsets added

#7 - 09/13/2017 12:08 PM - Andreas Kohlbecker

- Subject changed from How to treat unpublished images and published imges as types in the cdm model to How to treat unpublished images and
published images as types in the cdm model

#8 - 05/28/2019 11:33 AM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

Voll implementiert und gestestet im vaadin ui
